{
  "schema_version": "1.4.0",
  "id": "GHSA-g5xg-c32g-4v99",
  "modified": "2022-05-14T01:34:25Z",
  "published": "2022-05-14T01:34:25Z",
  "aliases": [
    "CVE-2015-5343"
  ],
  "details": "Integer overflow in util.c in mod_dav_svn in Apache Subversion 1.7.x, 1.8.x before 1.8.15, and 1.9.x before 1.9.3 allows remote authenticated users to cause a denial of service (subversion server crash or memory consumption) and possibly execute arbitrary code via a skel-encoded request body, which triggers an out-of-bounds read and heap-based buffer overflow.",
  "severity": [
    {
      "type": "CVSS_V3",
      "score": "CVSS:3.0/AV:N/AC:L/PR:L/UI:N/S:U/C:L/I:L/A:H"
    }
  ],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2015-5343"
    },
    {
      "type": "WEB",
      "url": "http://subversion.apache.org/security/CVE-2015-5343-advisory.txt"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2015/dsa-3424"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id/1034470"
    },
    {
      "type": "WEB",
      "url": "http://www.slackware.com/security/viewer.php?l=slackware-security&y=2016&m=slackware-security.405261"
    }
  ],
  "database_specific": {
    "cwe_ids": [
      "CWE-119"
    ],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2016-04-14T14:59:00Z"
  }
}